Subject: Offline Message from Johnny Lee: I just received my hover board via mail, but
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 04 Feb 2022 01:37:02 -0000

From: Johnny Lee <[email-masked]>
Phone: 7065287789
Location: Atlanta, United States
URL: https://swagtron.com/
Department: SwagTron

I just received my hover board via mail, but unfortunately it didn't include a users manual. I watched some tutorial videos and figured out how to balance it by placing a foot on one side. I cannot however figure out how to self balance it (pressing power on, twice quickly according to tutorials, and the board rise into balanced position instead of flopping heavily onto the floor). Could you please send me step by step instructions on how to do this with this hover board? I have the Swagtron T6 Outlaw model. ANY help would be greatly appreciated. This is a gift for my son and he is anxious to get to riding! 

----
Zopim
https://www.zopim.com